Skip to main content
GET
Get Request Log

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

log_id
string<uuid>
required

Response

Successful Response

Request log response schema

request_id
string
required
Required string length: 1 - 255
method
string
required
Required string length: 1 - 10
path
string
required
id
string<uuid>
required
machine_id
string<uuid>
required
created_at
string<date-time>
required
completed_at
string<date-time> | null
required
status_code
integer | null
Required range: 100 <= x <= 599
request_size_bytes
integer | null
Required range: x >= 0
response_size_bytes
integer | null
Required range: x >= 0
duration_ms
integer | null
Required range: x >= 0
error_message
string | null
organization_id
string | null